Subject: Re: Plamaria - care & feeding - HELP!!
From: [email-masked] (Julius L Heinis)
Date: 13 Jul 1994 16:45:04 -0400
Newsgroups: bionet.plants

Troy George ([email-masked]) wrote:
: My boss was asking me the other day about care and feeding instructions
: for plumaria, the flowers that you find in Hawaiian leis.  The catch
: is, he has some "sticks" that are submersed in water, and they have
: sprouted, BUT...
: he lives in Virginia, hardly a tropical rainforest.  Can this be done,
       I don't think so.
Plumeria of which several species can be grown in S. Florida and the
Caribbeans is also knows as Frangipani.
      It grows from cuttings, likes rather rich soil, water, full sun
and certainly not Virginia. 
       Plumeria becomes a rather large shrub, therefore is not a potted
plant.    But if I had some rooted cuttings I would try growing it anyway,
and of course move the tub indoors in winter.  I have never heard of
anyone having flowering frangipani up north.
	JULIUS
@color(red)@font(nil2)

                 .     .
             ...  :``..':,     ,'`
              : ````.'   :''::' ,,
           ,..:..  :     .''':,;``.
         ,`.,   `:  '`.'    ,,;:   `
         `    :  :   :    ,'':::;,
               `;:  .:         ':;;
                ;:   '... ,'``::'',
                `:`..':..'     .''`,
                .'   .'  @color(darkgreen).;;;;;@color(red)`   `,
               :.., '` @color(darkgreen)::::::'@color(red).    '
               ',       @color(darkgreen)`::::'
                          :::.
                 ..:```.:'`. ::'`..
                ..'  ,'  `:.: ::   :                                
               .:        .:``::: .'
               .:    ..''     :::
                : .''          ::
                 :             ::
                                :
                                
-- 
Greetings from J.H., the learning machine!